Older Versions of Silverlight Blocked on Mac OS X

Mozilla announced earlier today they have added older (older than 5.1.0) versions of Microsoft’s Silverlight Plugin to the Plugins blocklist for Mac OS X (no word yet if this will be extended to include Windows users). Unlike the recent JAVA plugin blocking, this plugin block is not due to a security volunerabitly. Instead, these older versions of Silverlight are causing stability issues including crahses on Microsoft’s Hotmail site.


Users are urged to check to ensure they are running a more recent version of Silverlight (as well as other plugins such as JAVA and Flash/Shockwave) and check the status of their plugins here.


More detailed information about this block can be viewed on the AMO site.

Leave a comment

Your email address will not be published.


*